Bug 66145 - system hangs while trying to increase the grid number in edit window of Icon Editor
system hangs while trying to increase the grid number in edit window of Icon ...
Status: CLOSED NEXTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kdegraphics (Show other bugs)
7.0
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-06-05 08:50 EDT by c. b. basak
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-04 16:21:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description c. b. basak 2002-06-05 08:50:50 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.0; Windows 98; DigExt)

Description of problem:
 Realated to KDE Icon Editor. The default size of the edit window (of KDE icon 
editor) grid number is 32X32.
when it was tried to change the number from 32X32 to say 40X40.
it shows the following warning messege -
ASSERT: "XGetSelectionOwner(dpy.XA_PRIMARY) ==win" in kernel/qclipboard_x11.cpp
(388)
and system hangs.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.click KDE Menu
2.Graphics ---> Icon Editor
3.Click <File>
4.click <New...>
5.click <start from scratch..>
6.try to change grid box number. (default is 32X32) 
	

Additional info:
Comment 1 Bernhard Rosenkraenzer 2002-06-16 10:34:16 EDT
Works in 7.3.
Comment 2 Bill Nottingham 2006-08-04 16:21:37 EDT
Red Hat Linux and Red Hat Powertools are currently no longer supported by Red
Hat, Inc. In an effort to clean up bugzilla, we are closing all bugs in MODIFIED
state for these products.

However, we do want to make sure that nothing important slips through the
cracks. If, in fact, these issues are not resolved in a current Fedora Core
Release (such as Fedora Core 5), please open a new issues stating so. Thanks.

Note You need to log in before you can comment on or make changes to this bug.